Strophe 0.13 XMPP client library

Data Fields
xmpp_send_queue_t Struct Reference

`#include <common.h>`

## Data Fields
char * | data
size_t | len
size_t | written
int | wip
xmpp_send_queue_owner_t | owner
void * | userdata
uint32_t | sm_h
xmpp_send_queue_t * | prev
xmpp_send_queue_t * | next

## Field Documentation

## ◆ data

char* xmpp_send_queue_t::data

## ◆ len

size_t xmpp_send_queue_t::len

## ◆ written

size_t xmpp_send_queue_t::written

## ◆ wip

int xmpp_send_queue_t::wip

## ◆ owner

xmpp_send_queue_owner_t xmpp_send_queue_t::owner

## ◆ userdata

void* xmpp_send_queue_t::userdata

## ◆ sm_h

uint32_t xmpp_send_queue_t::sm_h

## ◆ prev

xmpp_send_queue_t* xmpp_send_queue_t::prev

## ◆ next

xmpp_send_queue_t * xmpp_send_queue_t::next

The documentation for this struct was generated from the following file:

- common.h